Untitled Document

 Overview

Speed DVD Creator is a fast and easy to use video dvd authorizing and burning tool. Speed DVD Creator supports burning mpeg files,with different quality, different bitrate and even different aspect resoultion(such as VCD/SVCD/DVD - PAL/NTSC), into one DVD R/RW disc. Speed DVD Creator also create menu for DVD movie, and can select various layout, backgound, text effect. You can create video dvd disc freely without any special knowledge in this field, every thing it left you is easy.

Key Features

  • Burn your Mpeg files to DVD using DVD writers.
  • Support DVD-R, DVD-RW, DVD+R, DVD+RW disc.
  • Built-in DVD author.
  • Create menu for DVD movie, and can select various layout, backgound, text effect.
  • Save DVD structure files to temporary directory, which can be burned anytime.
  • Video DVD Disc Auto-burner.
  • Support all popular brands of DVD writers.

Please visit http://www.softflyers.com for more info


 Installation

System Requirements

Win95/98/NT/Me/2000/XP(win XP is recommended)
300Mhz or better CPU
64M or more RAM.

Installing Speed DVD Creator

If you do not have a Speed DVD Creator installation package or you want to check the latest version you can visit Power Video Converter software download page: http://www.softflyers.com/download.htm . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating Speed DVD Creator

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.

Uninstalling Speed DVD Creator

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select Speed DVD Creator in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the Speed DVD Creator section of the Windows Program menu. This will run the included uninstall program which will remove Speed DVD Creator from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (Speed DVD Creator) is SHAREWARE. Some functions is disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by Aurora software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT : The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by Apussoft, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

Distribution: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS” AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.Apussoft IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


Untitled Document

 Main Window

This is the main window of Speed DVD Creator, the explanations of the interface are under the image.

Select VOB file to be burned to DVDR disc.

Edit Menu of Video DVD.

Authorize the DVD compatible video files to Video DVD Image.

Program setting.

Video DVD burner. Burn authorized Video DVD Image to DVDR disc.

Change program skin.

Register the copy.

Program homepage, all Aurora software products site.

Help file, support mail.


Untitled Document

 Getting Started

Step 1: Add video files to the source list [image] rce file list

Step 2: Edit menu

You can change te look of menu by click layout, background, text buttons

Step 3：Create DVD Structure and burn it using build in VCD/DVD burner.


Untitled Document

 Video DVD Burner

Burn Video DVD Image to DVDR disc.

1. Click [image] on main window.

2. Show Aurora Video DVD Burner to burn Authorized Video DVD Image.

3. Click "Select" button to select Authorized Video DVD Image

4. Click "Burn" button to write DVD disc.

What is Authorized Video DVD Image?
Video DVD Image is the 'VIDEO_TS' folder that contains at least six files shown below:

DVD Burner will find and add files in VIDEO_TS folder, and burn them to DVDR disc.
If any one of these six files missing, that means this Video DVD Image is corrupted.

How to find VIDEO_TS folder?
Aurora MPEG To DVD Burner create Video DVD Image to temporary directory, program default setting is c:\aurora_dvd, you can also change this path in Setting page.


 Contact Information

Registered users will get free support via E-Mail. Most of the time, our response will be within 24 - 48 hours.Please e-mail your questions to the following address:
support@softflyers.com.One of our support staff will receive your question and reply as soon as possible.

comments@softflyers.com
Send us your comments! We'd love to hear from you!

support@softflyers.com
Please read the FAQ in our website,and write if you have Additional questions or problems.

sales@softflyers.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various evels of cooperation.


 Purchase Information

Speed DVD Creator is "Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

Please Visit http://www.softflyers.com/order.htm to order online.

Price for Registration via the Web:

Single User License
Unit Price : (29 $US)

Multi-User license please contact mailto:support@softflyers.com

Please contact us for pricing options regarding:

Volume pricing .
Site licenses .

If you have any question or meet any problem on ordering, please contact support@softflyers.com . We will try to help you as quickly as possible.


 How to register

Follow the steps bellow to register your copy.

1.Click [image] button.

2.Enter user name and registration code come with the email from ShareIt. Please make sure that there no space or other invisible charaters at begining or end of your name and register code.

3.Press OK, if you enter correct name and serial number, the program will show you "License to xxxxx", then you get a full licenced copy.

4.Congratulations.


Untitled Document

 Tips & Hints

Burning Problems

If the DVD is empty after the burning process, we suggest that you first, remove and re-insert DVD and check if it is really empty. There also might be problem with the quality of the blank disc. Use another blank from another manufacturer or brand. In some cases it helps when you use a folder closer to the root (e.g."C:\speed_dvd") as your source folder.

Standalone Player (Hardware Player)

If you play the DVD and the image jerks from time to time, check if the disc is clean and eventually clean the disc. Jerking images can occur when the compression ratio is too high. We would recommend that you remove one or two audio tracks.

DVD cannot be played: First, remove and re-insert DVD. If that doesn't help, you have to check the media type you have used. If you have used RW media, make sure that your player supports +/- RW media. Some old player do not support the +R format.

Message about Can not read mpeg file

If you receive another message as an message about can not read mpeg file , please convert source video file using video converter software (e.g. Speed Video Converter or Speed Video Splitter).

Authorize video successfully but no audio

If you successfully create dvd image but when you play it in DVD Player software or Standalone Player, there is no sound , please convert source video file using video converter software (e.g. Speed Video Converter or Speed Video Splitter).


Untitled Document

 Main Window

This is the main window of Aurora MPEG To DVD Burner, the explanations of the interface are under the image.

Select VOB file to be burned to DVDR disc.

Edit Menu of Video DVD.

Authorize the DVD compatible video files to Video DVD Image.

Program setting.

Video Converter. Convert video files between avi,mpeg,wmv,rm,quicktime.

Video DVD burner. Burn authorized Video DVD Image to DVDR disc.

Change program skin.

Register the copy.

Program homepage, all Aurora software products site.

Help file, support mail.